#footer{
clear: both;
/*padding:50px 25px;*/
padding: 40px 25px;
background-color: #3b3b3b;
   
}

#footer h2{
/*
font-size: 30px;
margin-bottom: 30px;
*/
    
font-size: 24px;
line-height: 34px;
margin-bottom: 20px;
color:#fff;
font-family: 'Biko_Bold';
}

#footer ul li{
float: left;
  
}

#footer ul li,
#footer ul li a{
color:#fff;
text-transform: uppercase; 
font-size: 14px;  
/*font-family:'FontAwesome5Brands';*/
}

#footer ul li{
/*margin-right: 10px;*/
    margin-right: 20px;
}

#footer ul{
margin-bottom: 43px;
}

#footer .col.col2.right .newsletters .fields{
width:calc(100% - 200px);
  
}

#footer .col.col2.right .newsletters .btn-submit{
width:200px;
  
}

#footer .col.col2.right .newsletters input{
width:100%;
border:0;
height: 60px;
/*font-size: 20px;   */
    font-size: 14px;
}

#footer .col.col2.right .newsletters input[type="email"]{
padding: 20px;    
background-color: transparent;
border:1px solid #fff;
    border-right: none;
color: #fff;    
}

#footer .col.col2.right .newsletters input[type="submit"]{
background-color: #fff;
cursor: pointer;
}

#footer .col.col2.right .newsletters input[type="submit"]:hover{
/*background-color: #ec8213;*/
    background-color: #ff4e0e;
color:#fff;
}

#footer ul:after{
content: "";
display: table;
clear: both;
}
/*
    #footer .bottom-footer {
        margin-top: 30px;
    }
	*/

#footer .bottom-footer ul li a,
#footer .bottom-footer ul li{
text-transform: none;
/*font-size: 10px;  */
    font-size: 11px;
    line-height: 16px;
}

#footer .bottom-footer ul li{
 margin-right: 5px;  
}


#footer .bottom-footer ul{
margin-bottom: 10px;
}

#footer ul li a:hover{
/*color:#ec8213;*/
    color: #ff4e0e;
}





#footer .col.col2.list ul li{
	float:none;
	display:block;
	margin:10px 0;
}


/*---- Footer Newsletter Img -----*/

.newsletter-img {
	height: 100%;
	width: 100%;
	display: block;
	background-color: #ffc976;
    background-position: right;
}

/*
#footer .flex .col.right {
	background-color: #ffc976;
	background-image: -webkit-gradient(linear, left top, right top, from(#ffc976), to(#ffd37c));
	background-image: linear-gradient(to right, #ffc976, #ffd37c);
}
*/



/*---- Footer Rebuild -----*/

/*
#footer {
	padding: 0;
}
*/

.footer-content-wrap {
	float: right;
	width: 720px;
	position: relative;
	box-sizing: border-box;
	padding: 40px 0;
}




@media screen and (max-width: 1460px) {

    #footer ul li, #footer ul li a {
        font-size: 12px;
    }
}

@media screen and (max-width: 1320px) {

    #footer .container{
        width:100%;
    }
	
	#footer .flex .col.right {
		margin-bottom: 20px;
	}

}

@media screen and (max-width: 1100px) {
    
    #footer .col.col2{
        width:100%;
        text-align: center;
    }

    #footer ul {
    margin: 0 auto 40px;
    }
    
    #footer ul li {
        float: none;
        display: inline-block;
        text-align: center;
    }

    #footer ul li, #footer ul li a {
    font-size: 16px;
    }
    
    #footer .newsletters{
    margin-bottom: 40px;
    }
    
    #footer .bottom-footer ul li a,
    #footer .bottom-footer ul li{
        font-size: 14px;
    }
	
	.newsletter-img {
		padding: 21%;
		background-size: cover;
	}
	
}

@media screen and (max-width: 767px) {
    
    #footer .col.col2.right .newsletters .fields,
    #footer .col.col2.right .newsletters .btn-submit,
    #footer .col.col2.right .newsletters input{
        width:100%;
    }
    
    #footer ul li {
    float: none;
    display: block;
    text-align: center;
    margin: 5px 0;
}
    
    #footer ul span{
        display: none;
    }
	
	#footer .col.col2.right .newsletters input[type="email"]{

    border-right:1px solid #fff;
	}
    
}

